Pawn is not recognizing my Firmware!!!

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by CooLiSH, Dec 11, 2008.

  1. CooLiSH

    CooLiSH New Member

    Joined:
    Aug 19, 2008
    Messages:
    17
    Likes Received:
    0
    I have been trying to jailbreak my iPod but i am not able becoz of the attached error!
    why ??
    I am using it on my Mac, through Quickpwn22
  2. murphmanny

    murphmanny Banned

    Joined:
    Sep 19, 2007
    Messages:
    5,250
    Likes Received:
    3
    do you have a 1g or a 2g ipod touch?
  3. CooLiSH

    CooLiSH New Member

    Joined:
    Aug 19, 2008
    Messages:
    17
    Likes Received:
    0
    Hey..
    i have 1g ipod touch
  4. murphmanny

    murphmanny Banned

    Joined:
    Sep 19, 2007
    Messages:
    5,250
    Likes Received:
    3
    which firmware are you trying to jailbreak?
  5. CooLiSH

    CooLiSH New Member

    Joined:
    Aug 19, 2008
    Messages:
    17
    Likes Received:
    0
    iPod1,1_2.2_5G77_Restore.ipsw
  6. murphmanny

    murphmanny Banned

    Joined:
    Sep 19, 2007
    Messages:
    5,250
    Likes Received:
    3
    try using pwnagetool if that doesn't work
    what kind of mac, and which os are you running?
  7. CooLiSH

    CooLiSH New Member

    Joined:
    Aug 19, 2008
    Messages:
    17
    Likes Received:
    0
    Hey
    i am using QuickPwn22-1.exe
    Mac leopard
  8. murphmanny

    murphmanny Banned

    Joined:
    Sep 19, 2007
    Messages:
    5,250
    Likes Received:
    3
    well, there's your issue
    how could you use a .exe without bootcamp
    just download the mac version, then try it
  9. CooLiSH

    CooLiSH New Member

    Joined:
    Aug 19, 2008
    Messages:
    17
    Likes Received:
    0
    OMG!!!!!
    How stupid, i didnt even notice!!

    Thanks a lot, where can i download the mac version from?
  10. murphmanny

    murphmanny Banned

    Joined:
    Sep 19, 2007
    Messages:
    5,250
    Likes Received:
    3

Share This Page